/* Homepage specific styling */


/* Homepage */

#homepage-banner {
	height:242px;
	width:980px;
	overflow:hidden;
	margin-top:10px;
}

#hpSearch {
	display:none;
}

ul#banner-carousel li {
	height:242px;
	width:980px;
	position:relative;
}

#banner-carousel li h3 {
	position:absolute;
	top:40px;
	left:740px;
	color: #034ea2;
	font-size:1.6em;
}

#banner-carousel li p {
	position:absolute;
	top:80px;
	left:740px;
	width:200px;
	color: #034ea2;
	font-size:1.25em;
	line-height:1.35em;
}

#banner-carousel li a {
	position:absolute;
	bottom:26px;
	left:740px;	
}

#homepage-banner .jcarousel-skin-tango .jcarousel-prev-horizontal {
    background: url("../img/carousel-buttons.png") no-repeat scroll 0 0 transparent;
    background-position:0 0;
    height: 52px;
    width: 15px;
    cursor: pointer;
    left: 5px;
    position: absolute;
    top: 100px;
    z-index: 100;
}

#homepage-banner .jcarousel-skin-tango .jcarousel-next-horizontal {
    background: url("../img/carousel-buttons.png") no-repeat scroll 0 0 transparent;
    background-position:-15px 0;
    height: 52px;
    width: 15px;
    cursor: pointer;
    right: 5px;
    position: absolute;
    top: 100px;
    z-index: 100;
}
span.schoolbritish {
	background-position:-2px -110px;
}

span.schoolus {
	background-position:-56px -110px;
}

span.schoolesl {
	background-position:-115px -110px;
	
}

span.homelogo {
	background-position:-165px -110px;
}

.module span.logo {
	background-image:url('/img/homepage/sprite.png');
	background-repeat:no-repeat;
	position:absolute;
	top:134px;
	right:5px;
	width:45px;
	height:45px;
}


.module.newsletter {
	background-image:url('/img/homepage/newsletter-module.jpg');
	height:125px;
	color:white;
	text-align:left;
}

.module.newsletter h3, .module.catalogues h3{
	color:white;	
	font-family:'BillyBold', Arial, Helvetica, sans-serif;
}

.module.newsletter div {
	padding-left:70px;
	float:left;
}

.module.catalogues div {
	padding-left:60px;
	float:left;
}

.module.newsletter h3,.module.catalogues h3  {
	margin-top:25px;
}

.module.newsletter span.icon {
	background-image:url('/img/homepage/sprite.png');
	display:block;
	position:absolute;
	top:15px;
	left:10px;
	width:50px;
	height:50px;	
}
.module.catalogues span.icon {
	background-image:url('/img/homepage/sprite.png');
	background-position:-58px 0;
	display:block;
	position:absolute;
	top:15px;
	left:10px;
	width:50px;
	height:50px;	
}

.module.newsletter p, .module.catalogues p {
	font-size:0.8em;
	line-height:1.5em;
	color:white;
}

.module.newsletter img {
	float:right;
	margin-left:20px;
}
.module.catalogues img {
	float:right;
	margin-left:20px;
	margin-top:9px;
}

.module.catalogues {
	background-image:url('/img/homepage/catalogues-module.gif');
	background-repeat:no-repeat;
	background-position:100px -10px;
	background-color:#e64056;
	height:125px;
	color:white;
	text-align:left;
	border-color:red;
}

.module.catalogues a {
	color:white;
	
}

.module .newsmodule {
	float:left;
	width:50%;
	border-right:1px dashed  #0095da;
	position:relative;
	line-height:1.2em;
}
.module .bestsellers {
	float:left;
	width:49%;
	position:relative;
	line-height:1.2em;
	}

.module .newsmodule h3
{
	margin-top:25px;
	font-size:1.5em;
	text-align:left;
	margin-left:80px;
	font-family:'BillyBold', Arial, Helvetica, sans-serif;
}


.module .bestsellers h3 {
	margin-top:25px;
	font-size:1.5em;
	text-align:left;
	margin-left:70px;
	font-family:'BillyBold', Arial, Helvetica, sans-serif;
}


.module .newsmodule h4,
.module .bestseller h4{
	font-size:0.8em;
	margin-bottom:0;
}
.module .newsmodule h4 a:hover,
.module .bestseller h4 a:hover{
	text-decoration:underline;
	color:#02A0C6;
}

.module .newsmodule p,
.module .bestseller p{
	color:black;
	font-size:0.8em;
	margin-right:20px;
	margin-bottom:15px;
}
	
.module .newsmodule span  {
	background-image:url('/img/homepage/sprite.png');
	background-position:-159px 0;
	display:block;
	position:absolute;
	top:15px;
	left:0;
	width:60px;
	height:60px;	
}


.module .newsmodule ul, .module .bestseller ul {
	margin-left:80px;
	text-align:left;
}

.module .newsmodule li {
	margin-bottom:10px;
}

	
.module .bestsellers span  {
	background-image:url('/img/homepage/sprite.png');
	background-position:-98px 0;
	display:block;
	position:absolute;
	top:15px;
	left:0;
	width:60px;
	height:60px;	
}
.module .bestseller img {
	border:2px solid #cbedf7;
	padding:3px;
	width:55px;
	height:55px;
	float:left;
	margin-right:20px;
}

.module .bestseller {
	text-align:left;
	height:70px;
	margin-left:70px;
	float:left;
	clear:left;
	margin-bottom:10px;
}

#distributors {
	position:relative;
	width:402px;
	height:32px;
	background-color:#009fee;
	z-index:200;
	padding:18px 8px 8px 70px;
	margin-right:10px;
	margin-top:15px;
	border-radius:10px;
	-moz-border-radius: 10px;
	float:left;
}

#distributors span {
	background-image:url(/img/layout/globe.png);
	width:60px;
	height:59px;
	z-index:210;
	position:absolute;
	top:1px;
	left:2px;
}

#distributors a {
	color:white;
	font-size:1.3em;
	text-decoration:none;
	font-family:'BillyBold', Arial, Helvetica, sans-serif;
}

#distributors a:hover {
	text-decoration:underline;
}

#socialbox {
	float:left;
	height:42px;
	width:462px;
	border:1px #e1e2e2 solid;
	z-index:200;
	position:relative;
	background-color:white;
	padding:8px;
	margin-left:10px;
	margin-top:15px;
	border-radius:10px;
	-moz-border-radius: 10px;
	background-image:url(/img/layout/social-gradient.jpg);
	background-position:right;
	background-repeat:repeat-y;
}

#socialbox p {
	font-family: 'BillyBold',Arial,Helvetica,sans-serif;
	font-size: 1.3em;
	display:inline-block;
	margin-top:10px;
	color:#008FD5;
}

#socialbox a {
	text-indent:-10000px;
	display:block;
	float:left;
	height:41px;
	background-image:url(/img/layout/social-sprite.png);
	margin-right:10px;
	margin-bottom:20px;
}


#socialbox a.email {
	width:41px;
	background-position:0 0;
}

#socialbox a.twitter {
	width:41px;
	background-position:-113px 0;
}

#socialbox a.facebook {
	width:41px;
	background-position:-57px 0;
}

#socialbox a.youtube {
	width:81px;
	background-position:-168px 0;
}

/* 1-  iphone landscape */

@media only screen and (max-width: 569px) {

#logowrap {
	height:100px;
	width:100%;
	background-color: #009FEE;
	text-align:center;
}

header a#logolink {
	display:block;
	text-align:center;
	margin:15px 20% 5px 20%;
	width:60%;
	background-size:100%;
	height:auto;
	min-height:5em;
}


#homepage-banner, #minibasket, #countryChooser, footer .letters {
	display:none;
}

header {
	background-color:transparent;
	min-width:0;
}

ul#topnav {
	top:110px;
	margin:5px 2%;
	border-radius:10px;
	moz-border-radius:10px;
	width:96%;
	float:left;
	position:static;
	height:auto;
	border:1px solid #cbedf7;
	background-image:none;
	overflow:hidden;
	}

ul#topnav li,ul#topnav li:hover {
	width:50%;
	float:left;
	border:0;
}

li#home_Link {
	display:none;
}

ul#topnav li a{
	width:100%;
}

ul#topnav:hover li:hover ul {
	display:none;
}

.wrapper {
width:100%;margin:0;padding:0;
}

.module.colSpan_1 {
 width:46%;
 font-size:0.9em;
 border-width:0.5%;
 margin-left:2%;
 margin-right:1%;
 margin-top:10px;
}

.module.colSpan_1 p {
 margin-left:10%;
 margin-right:10%;
}

.module.colSpan_1.last {
float:left;
}

.module.colSpan_1 img {
 width:100%;
}

.module span.logo {
	bottom:50px;
	top:auto;
}

.module.newsletter,
.module.catalogues{
 float:left;
 height:auto;
 width:96%;
 border-width:0.5%;
 margin:10px 2%;
}

.module.newsletter a:hover h3,
.module.newsletter a:hover p,
.module.catalogues a:hover h3,
.module.catalogues a:hover p {
 text-decoration:underline;
 color:black;
}

.module.catalogues span.icon,
.module.newsletter span.icon {
	width:30px;
	height:30px;
	background-size:150px;
	left:2%;
}


.module.catalogues span.icon {
	background-position:-35px 0;
}

.module.newsletter div,
.module.catalogues div {
	padding-left:15%;
	width:85%;
}

.module.newsletter p span,
.module.catalogues p span {
	display:none;
}
.module.newsletter p,
.module.catalogues p {
	margin-bottom:5px;
}

.module.newsletter h3,
.module.catalogues h3 {
	margin-top:10px;
	font-size:1.0em;
}

.module.newsletter img,
.module.catalogues img {
	width:120px;
	height:75px;
	margin-left:1%;
	margin:top:0
}

.module.colSpan_4 {
	border:0;
 float:left;
 width:96%;
 border-width:0.5%;
 margin:10px 2%;
}

.module .newsmodule {
	width:100%;
	border:0;
}

.module .bestsellers {
	display:none;
}

body {
	background-image:none;
}


footer,
#copyright {
	display:none;
}

#distributors {
    position:relative;
    top:auto;
    bottom:auto;
    right:auto;
    left:auto;
    padding: 4px 7%;
    bottom: auto;
    margin:10px 2% 10px 7%;
    width:77%;
    max-width:350px;
    font-size:1.4em;
    float:left;
    }

#distributors span {
    background-size: 40px auto;
    height: 40px;
    left: -20px;
    top: -8px;
    width: 40px;
    }

#distributors a {
	font-size:0.8em;
}

#socialbox {
	position:static;
	right:auto;
	top:auto;
	bottom:auto;
	left:auto;
	width:92%;
	padding:2%;
	margin:10px 2%;
	background:none;
	border:0;
	text-align:center;
}

#socialbox a {
	float:none;
	display:inline-block;
}

#socialbox p {
	display:none;
}

#search {
display:none;
}

#hpSearch {
display:block;
text-align:center;
margin-bottom:10px;
}
#hpGeneralSearchTerm {
width:60%;
height:30px;
font-size:1.1em;
}
#hpFindProducts {
width:20%;
height:40px;
margin-left:5%
}


}


/* 2- iphone portrait */

@media only screen and (max-width: 360px) {

header a#logolink {
	display:block;
	text-align:center;
	margin:25px 15% 5px 15%;
	width:70%;
	background-size:100%;
	height:auto;
	min-height:3.5em;
}
ul#topnav li,ul#topnav li:hover {
	width:100%;
}

#distributors {
    font-size:1.0em;
    }
}

